<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="42402">
	<ipcEntry kind="s" symbol="E" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION E <emdash></emdash> CONSTRUCTIONS FIXES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="E21" endSymbol="E21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>EXPLOITATION MINIERE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="E21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>EXPLOITATION MINIERE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="E21F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>DISPOSITIFS DE SECURITE, TRANSPORT, REMBLAYAGE, SAUVETAGE, VENTILATION OU DRAINAGE DANS LES MINES OU TUNNELS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="g" symbol="E21F0001000000" endSymbol="E21F0003000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Ventilation des mines ou tunnels</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Ventilation des mines ou tunnels</text>
							</titlePart>
							<titlePart><text>Distribution des courants de ventilation</text>
								<entryReference>ventilation des pièces ou espaces en général <sref ref="F24F" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E21F0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Maquettes d'essai</text>
									<entryReference>calculateurs analogiques à cet usage <sref ref="G06G0007500000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conduites d'air</text>
									<entryReference>dispositifs de suspension <sref ref="E21F0017020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Raccords de conduites</text>
										<entryReference>raccords de tuyaux en général <sref ref="F16L" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Agencements ou structures particuliers des ventilateurs relatifs aux conduits d'air</text>
									<entryReference>ventilateurs en général <sref ref="F04D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Portes d'aérage</text>
									<entryReference>portes en général <sref ref="E06B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs d'ouverture automatique des portes d'aérage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cloisons d'aérage</text>
								</titlePart>
								<titlePart><text>Barrages</text>
								</titlePart>
								<titlePart><text>Sas à air</text>
									<entryReference>sas à air pour fondations <sref ref="E02D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Couvercles de puits</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="E21F0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ventilation par un courant s'écoulant par la pesanteur</text>
									<entryReference><mref ref="E21F0001020000" endRef="E21F0001160000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Refroidissement ou séchage de l'air</text>
								<entryReference>conditionnement d'air pour bâtiments, pièces ou espaces en général <sref ref="F24F" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="E21F0005000000" endSymbol="E21F0013000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de sécurité</text>
								<entryReference>détecteurs de gaz de combustion <sref ref="G01N" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Dispositifs de sauvetage</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Moyens ou procédés pour empêcher, fixer, abattre ou enlever la poussière</text>
							</titlePart>
							<titlePart><text>Prévention des explosions ou des feux</text>
								<entryReference>application de liquides ou d'autres matériaux fluides aux surfaces en général <sref ref="B05" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E21F0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par humidification ou pulvérisation</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barrages d'eau pulvérisée</text>
										<entryReference>ajutages, pulvérisation en général <sref ref="B05B" refType="/" refLevel="c"></sref>, <sref ref="B05D" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E21F0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fluides employés pour la pulvérisation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Schistification</text>
								</titlePart>
								<titlePart><text>Dépôt d'autres substances protectrices</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour la schistification</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E21F0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Composition du pulvérin schisteux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Barrières à fluides ou arrêts-barrages à poussières conçus pour fonctionner parallélement, ou au même temps que, les coups de mine ou explosions</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Couches de sels hygroscopiques ou autres appliquées sur la sole, les parois, etc., pour fixer les poussières</text>
								</titlePart>
								<titlePart><text>Application de ces couches</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Imprégnation des parois, etc., au moyen de liquides pour fixer les poussières</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Enlèvement ou abattage de la poussière</text>
									<entryReference>élimination de la poussière au cours de la foration <sref ref="E21C0007000000" refType="/" refLevel="c"></sref>, au cours de l'exécution de saignées <sref ref="E21C0035220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés ou dispositifs pour enlever les gaz, avec ou sans utilisation ultérieure de ceux-ci à une fin quelconque</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour empêcher l'émission d'étincelles des machines ou appareils</text>
								<entryReference>prévention des étincelles des machines ou appareils électriques <sref ref="H01K" refType="/" refLevel="c"></sref>, <sref ref="H02K" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de sauvetage ou autres dispositifs de sécurité, p.ex. refuges, itinéraires d'échappement</text>
								<entryReference>appareils respiratoires à usage médical <sref ref="A61H0031000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>appareils respiratoires <sref ref="A62B0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>appareils de réanimation <sref ref="A62B0033000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Transport spécialement adapté aux conditions du fond</text>
								<entryReference>berlines <sref ref="B61D" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>transports en général, chargement <sref ref="B65G" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E21F0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans les galeries</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans les plans inclinés</text>
								</titlePart>
								<titlePart><text>dans bures ou puits inclinés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au front de taille ou à proximité du front de taille</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Convoyeurs mobiles ou autres dispositifs de transport d'un point du front de taille à un autre</text>
									<entryReference>guidage des machines minières le long des convoyeurs pour la matière minérale taillée <sref ref="E21C0035120000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>combinés avec les soutènements de toit de mine pour déplacement pas à pas <sref ref="E21D0023000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="E21F0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixations pour convoyeurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés ou dispositifs pour mettre en place les matériaux de remblayage dans les travaux du fond</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E21F0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de supports, p.ex. coffrages pour matériaux de remblayage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Clayonnages</text>
									</titlePart>
									<titlePart><text>Treillages métalliques de remblayage</text>
									</titlePart>
									<titlePart><text>Cloisons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Remblayage mécanique</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Remblayage hydraulique ou pneumatique</text>
									<entryReference>dispositifs de transport hydraulique ou pneumatique <sref ref="B65G" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>tuyaux, raccords de tuyaux <sref ref="F16L" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines de remblayage hydraulique ou pneumatique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="E21F0016000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Drainage</text>
								<entryReference>maintien au sec de chantiers de fondation ou d'emplacements divers du sol <sref ref="E02D0019000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="E21F0016020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de tunnels</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="E21F0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Procédés ou dispositifs destinés à être utilisés dans les mines ou tunnels, non couverts ailleurs</text>
								<entryReference>éclairage des mines <sref ref="F21" refType="/" refLevel="c"></sref>, <sref ref="H05B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="E21F0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de suspension pour tuyauteries ou objets analogues, p.ex. pour conduits d'aérage</text>
									<entryReference>pour tuyauteries ou câbles <mref ref="F16L0003000000" endRef="F16L0007000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de distribution de la force motrice</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="E21F0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Distribution de l'énergie électrique</text>
									</titlePart>
									<titlePart><text>Réseaux de câbles</text>
									</titlePart>
									<titlePart><text>Conduits pour câbles</text>
										<entryReference>circuits d'alimentation ou de distribution d'énergie électrique en général <sref ref="H02J" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E21F0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Distribution de l'énergie hydraulique</text>
									</titlePart>
									<titlePart><text>Réseaux de tuyauteries pour liquide hydraulique</text>
										<entryReference>systèmes de canalisations en général <sref ref="F17D" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="E21F0017100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Distribution de l'énergie pneumatique</text>
									</titlePart>
									<titlePart><text>Réseaux de tuyauteries pour air comprimé</text>
										<entryReference>systèmes de canalisations en général <sref ref="F17D" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0017120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Portes de barrage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="d" symbol="E21F0017140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><deleted>
									<transferredTo>
										<sref ref="E21F0016000000" refType="/" refLevel="c"></sref>
									</transferredTo>
								</deleted>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0017160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Modification des passages ou chambres des mines pour le stockage, spécialement de liquides ou de gaz</text>
									<entryReference>stockage des fluides dans des chambres souterraines <sref ref="B65G0005000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="E21F0017180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adaptations spéciales des dispositifs de signalisation ou d'alarme</text>
									<entryReference>pour ascenseurs de mine <sref ref="B66B" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>dispositifs sensibles à l'action des gaz en soi <sref ref="G01N" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
